## libsys-info-driver-linux-perl 0.7905

=== debian/changelog ===
libsys-info-driver-linux-perl (0.7905-6) unstable; urgency=medium

  * etc_localtime.patch: use `readlink -f' to also handle relative
    symlinks.
    Thanks to Benjamin Drunk for pointing out the problem.

 -- gregor herrmann <gregoa@debian.org>  Mon, 07 Aug 2023 23:54:56 +0200

libsys-info-driver-linux-perl (0.7905-5) unstable; urgency=medium

  * Add patch to use /etc/localtime instead of /etc/timezone.
    (Closes: #1038841)

 -- gregor herrmann <gregoa@debian.org>  Sat, 24 Jun 2023 01:54:31 +0200

libsys-info-driver-linux-perl (0.7905-4) unstable; urgency=medium

  * Update debian-release.patch: add trixie and forky.
  * Refresh pod.patch (offset).
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Fri, 23 Jun 2023 17:54:43 +0200

libsys-info-driver-linux-perl (0.7905-3) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 30 Jun 2022 20:46:00 +0100

libsys-info-driver-linux-perl (0.7905-2) unstable; urgency=medium

  * Manual source-only upload without any changes.

 -- gregor herrmann <gregoa@debian.org>  Fri, 01 Nov 2019 13:59:34 +0100

libsys-info-driver-linux-perl (0.7905-1) unstable; urgency=low

  * Initial release (closes: #943497).

 -- gregor herrmann <gregoa@debian.org>  Fri, 25 Oct 2019 15:52:13 +0200
