## libsys-info-driver-linux-perl 0.7908

=== debian/changelog ===
libsys-info-driver-linux-perl (0.7908-1) unstable; urgency=medium

  * Import upstream version 0.7908.
  * Drop patches which have been fixed upstream.
  * Refresh pod.patch.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Sat, 16 Aug 2025 13:11:58 +0200
