=== debian/control ===
--- 
+++ 
@@ -11,11 +11,10 @@
                      libtest-sys-info-perl <!nocheck>,
                      libunix-processors-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsys-info-driver-linux-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsys-info-driver-linux-perl.git
 Homepage: https://metacpan.org/release/Sys-Info-Driver-Linux
-Rules-Requires-Root: no
 
 Package: libsys-info-driver-linux-perl
 Architecture: all
