## libsys-info-driver-linux-perl 0.7909

=== debian/changelog ===
libsys-info-driver-linux-perl (0.7909-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 19 Aug 2025 10:59:29 +0100
