## libsys-info-driver-linux-perl 0.7911

=== debian/changelog ===
libsys-info-driver-linux-perl (0.7911-1) unstable; urgency=medium

  * Import upstream version 0.7911.
  * Refresh pod.patch (offset).
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Tue, 07 Oct 2025 20:33:14 +0200
