=== debian/control ===
Source: libsys-info-driver-linux-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 gregor herrmann <gregoa@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libconfig-general-perl <!nocheck>,
 libsys-info-base-perl <!nocheck>,
 libtest-simple-perl <!nocheck>,
 libtest-sys-info-perl <!nocheck>,
 libunix-processors-perl <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsys-info-driver-linux-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsys-info-driver-linux-perl.git
Homepage: https://metacpan.org/release/Sys-Info-Driver-Linux

Package: libsys-info-driver-linux-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libconfig-general-perl,
 libsys-info-base-perl,
 libunix-processors-perl,
Description: Linux driver for Sys::Info
 Sys::Info::Driver::Linux is the main module in the Linux driver collection
 used by various Sys::Info::* modules.
