=== debian/watch ===
version=4
https://metacpan.org/release/Sys-Info-Driver-Linux   .*/Sys-Info-Driver-Linux-v?@ANY_VERSION@@ARCHIVE_EXT@$
